body{background:#fff repeat-x 0 100%;color:#333;text-align:center;font:83%/1.4 arial, helvetica, sans-serif;}
#body_container{text-align:left;margin:0 auto;padding:0 10px;width:990px;}
#wrap{margin-right:10px;text-align:left;}
#contentbox{margin-left:20px;width:750px}
#sidebar{position:absolute;top:-80px;right:5px;left:auto;width:190px;padding-bottom:40px}
#content-wrap{background:#fff;position:relative;width:100%;min-height:650px;height:auto;}
#content-wrap1{background:#fff;position:relative;width:100%;min-height:1000px;height:auto;}
#content-wrap2{background:#fff;position:relative;width:100%;min-height:850px;height:auto;}
#content-wrap3{background:#fff;position:relative;width:100%;min-height:680px;height:auto;}
* html #content-wrap1{height:850px;}
* html #content-wrap2{height:850px;}
* html #content-wrap3{height:680px;}
* html #content-wrap{height:650px;}
.deal{width:102px;height:103px;border:0px solid #ccc;text-align:center;}
ul{list-style:none}
img{border:none }
hr{margin:1em 0;background:#f2f2f2;height:1px;color:#f2f2f2;border:none;clear:both}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
a,a:link,a:link,a:link,a:hover{cursor:pointer;text-decoration:none}
a:link{color:#105CB3;text-decoration:none}
a:visited{color:#999999;text-decoration:inherit}
a:hover,a:active{color:#069;text-decoration:none}
form{margin:0 0 1.5em}
input{font-family:arial,tahoma,verdana,sans-serif;margin:2px 0}
fieldset{border:1px solid #FF9900;padding:1em 1.5em;margin:1em 0;font-weight:normal;}
* html fieldset{background:none;}
fieldset dl{margin:0;padding:0}
fieldset dt{clear:left;float:left;width:18em;text-align:right;padding:0 1em 0.5em 0}
fieldset dd{padding:0 0 0.5em 0;font-weight:bold}
fieldset.labels label{width:10em;float:left;text-align:right;display:block;padding:0.2em 0.5em 0.2em 0}
fieldset.labels div{padding:0.2em 0;clear:left}
label{display:block;padding:5px 0;font-weight:bold}
label br{clear:left}
legend{font-weight:bold;padding:0 0.5em;color:#FF9900}
input.submit{padding:1px 3px;background:#666;color:#fff;font-weight:bold;font-size:96%}
input.submit-s{padding:0px 3px;background:#666;color:#fff;font-weight:bold;font-size:90%}
input.log2{padding:1px 3px;background:#666;color:#fff;font-weight:bold;font-size:96%}
li{margin-left:15px;}
h1, h2, h3, h4, h5, h6{letter-spacing:0px;font-family:arial,verdana,sans-serif;margin:0.3em 0 .3em;color:#333333;border-bottom:1px solid #eee;padding-bottom:.1em}
h1{font-size:196%}
h2{font-size:136%}
h3{font-size:126%}
h4{font-size:116%}
h5{font-size:106%}
h6{font-size:96%}
.highlight{color:#E17000}
.subdued{color:#999}
.error{color:#FF9900;font-weight:bold;margin-top:10px;border:1px solid #ff0000;background:#FFC5BE;padding:5px;}
.success{color:#390;font-weight:bold}
.caption{color:#999;font-size:11px}
.date{font:bold 82% arial;color:#bbb;display:block;letter-spacing:1px}
small{font-size:11px}
#header{background:#fff repeat-x 0 100%;margin:0 0 5px;padding:0 0 8px;width:100%;position:relative;}
#header #site-name{font:210% arial;margin:0 0 0 0px;padding:3px 0;color:#ff9900;border:none;font-weight:bold;}
#site-top{height:5px;font-size:xx-small;left:20px;right:20px;margin:5px 22px 22px;background-color:#FF9900;}
#site-top1{height:25px;left:20px;right:20px;margin:5px 22px 22px;background-color:#FFCC99;}
#site-desc{height:auto;border:#FF9900 dotted thin;}
#nav, #nav ul{}
#nav{font-weight:bold;height:1.69em;font:bold 100% arial;margin:0 0px 0 0px;}
#nav li{background:#FF9900;float:left;width:10em;display:block;margin:1px;border-left:1px solid #ff9900;border-top:1px solid #ff9900;border-bottom:1px solid #ff9900;border-right:1px solid #ff9900;padding:0}
#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active{text-decoration:none;cursor:pointer;color:#fff;display:block;padding:4px 10px 2px}
#nav a:hover{color:#000}
#nav li ul{border-left:1px solid #FF9900;background:#f6f6f6 no-repeat 100% 100%;width:15.8em;font-size:90%;margin-top:3px;position:absolute;font-weight:normal;left:-999em}
#nav li:hover ul, #nav li.sfhover ul{left:0;z-index:99999}
#nav li li{background:none;float:none;border:none;border:1px solid #999;border-top:1px solid #fff;border-right:none;border-left:none;padding-left:0}
#nav li li.last{border-bottom:none}
#nav li li a, #nav li li a:link, #nav li li a:visited, #nav li li a:hover{color:#000;padding:3px 10px 2px;width:14em}
#nav li li a:hover{color:#fff;background:#FF9900}
#nav li.active{background:#FF9900;border-bottom:3px solid #FF9900}
#nav li.active ul{border:none;background:#FF9900 no-repeat 100% 100%}
#nav li.active a:link, #nav li.active a:visited, #nav li.active a:hover, #nav li.active a:active{}
#nav li.active a:hover{color:#000}
#nav li.active li{border:none;border-top:1px solid #c15c5c;border-bottom:1px solid #870000}
#nav li.active li.last{border-bottom:none}
#nav li.active li a:link, #nav li.active li a:visited, #nav li.active li a:hover, #nav li.active li a:active{color:#fff}
#nav li.active li a:hover{background:#666 repeat-x 0 99%;color:#fff}
#nav li.active li.active a:link, #nav li.active li.active a:visited, #nav li.active li.active a:hover, #nav li.active li.active a:active{color:#fff;font-weight:bold;background:#666 repeat-x 0 99%}
#nav li{width:auto}
#usertabs{height:2.5em;width:100%;background:#666;padding-top:10px}
#search{color:#fff;font-weight:bold;}
#search form{margin:0}
#search input{width:8em;margin:0 0 -1px;height:1.2em}
#search label{padding:5px 0 0;display:inline}
#search input.submit{width:auto;font-size:81%;margin:0 0 3px;height:1.95em}
#poweredby{width:96px;height:63px;position:absolute;top:-102px;right:0}
#contentbox #breadcrumb{margin-top:-3px;font-size:12px;font-weight:bold;}
#contentbox #breadcrumb a:link, #content #breadcrumb a:visited{text-decoration:none}
.featurebox{color:#333;padding:15px 20px 20px;border-top:1px solid #d7d7d7;margin:0 0 1.5em;background:#f6f6f6 no-repeat 100% 100%;border-top:5px solid #999;border-left:1px solid #b3b3b3}
.featurebox p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6{letter-spacing:-1px;margin:0 0 .3em;border-bottom:1px solid #FF9900;color:#FF9900}
.featurebox p{border:none;margin:0 0 1em;color:#444}
.featurebox a{font-weight:bold}
.thumbnail{margin:0 0 0 10px;position:relative;z-index:9999;border:1px solid #eee;float:right;width:100px;padding:5px;background:#fff}
.thumbnail img{border:1px solid #000}
.pages{position:relative;padding:4px 2px 4px 7px;float:right}
.pages p{text-align:right}
.pages p a:hover{background:#ccc;color:#fff}
.pages p span{text-decoration:none;color:#ccc}
.pages p .current{background:#FF9900;color:#fff}
.pages *{margin:0}
.pages a, .pages span{display:block;float:left;color:#FF9900;text-decoration:none;border:1px solid #FF9900;background:#FFF;padding:5px 7px 5px 7px;margin-right:3px}
#blocknav a:link, #blocknav a:visited{text-decoration:none;font-size:140%;color:#fff;display:block;margin-bottom:0.2em;padding:0.2em;border:#fff 0px solid;background:#FF9900}
#blocknav a:hover, #blocknav a:active{color:#000;border-right:#000 1px solid;border-bottom:#000 1px solid}
#categories{border:#b3b3b3 0px solid;border-top:0px solid #6c6c6c}
#categories strong{display:block;padding:5px;background:#fff;color:#000;border-bottom:2px solid #FF9900}
#nav-secondary, #nav-secondary ul{position:static;margin:1px}
#nav-secondary, #nav-secondary li{list-style:none;margin:0;padding:0;background:#fff}
#nav-secondary{padding-top:0;margin-top:1px}
#nav-secondary a{line-height:1.3;padding:0px 0 0px 23px;background:#fff no-repeat 6px -693px;display:block}
#nav-secondary #huidig a{line-height:1.8;padding:5px 0px 5px 5px;background:#f5f5f5 no-repeat 6px -693px;font:bold 130% arial;display:block}
#nav-secondary a:link{color:#000}
#nav-secondary a:visited{color:#000}
#nav-secondary a:hover{color:#FF9900;text-decoration:underline;}
#nav-secondary li.active a:link, #nav-secondary li.active a:visited, #nav-secondary li.active a:hover, #nav-secondary li.active a:active{color:#FF9900}
#nav-secondary li{border-bottom:0px solid #ccc}
.featurebox li a{margin-left:-10px;padding-left:20px;line-height:2.4em;border-bottom:1px solid #E3E8EE;background:transparent no-repeat -8px 0}
#nav-rss{position:static;margin:5px}
#nav-rss, #nav-rss li{list-style:none;margin:0;padding:0;background:#fff}
#nav-rss{padding-top:0;border-top:1px solid #ccc;margin-top:1px}
#nav-rss a{line-height:1.8;padding:5px 0 5px 35px;font:bold 86% arial;display:block;text-decoration:none;cursor:pointer;}
#nav-rss a:link{color:#000}
#nav-rss a:visited{color:#000}
#nav-rss a:hover{color:#FF9900;background:#ccc no-repeat 0px 8px}
#nav-rss li{border-bottom:1px solid #ccc}
.footer{border-top:1px solid #E3E8EE;width:804px;padding:10px 0 30px 15px;font-size:86%;color:#999;margin-top:15px;}
.footer a:link, #footer a:visited{color:#999}
.home_product_short{position:relative;float:left;top:0px;left:0px;margin:15px 10px 0px 5px;padding:0px 1px;text-align:left;height:220px;width:360px;voice-family:"\"}\"";voice-family:inherit;border-bottom:1px solid #999999;}
.home_product_full{position:relative;clear:both;top:0px;left:0px;margin:10px 2px 1px 2px;padding:0px 1px;text-align:left;width:600px;voice-family:"\"}\"";voice-family:inherit;}
.voteImage{position:absolute;top:2px;left:2px;width:25px;height:25px}
.prodImage{position:absolute;top:25px;left:10px;width:100px;}
.logo{position:absolute;top:5px;left:126px;width:100px;}
.icons{position:absolute;top:70px;left:126px;padding:3px 0px 0px 0px;}
.icons img{display:inline;margin:0px 1px 0px 0px;}
.promo{position:absolute;top:120px;width:100%;background-color:#fff;}
.promo b.red{font-size:11px;color:#951616;font-weight:bold;line-height:12px;margin:0px;padding-right:0px;padding-left:0px;padding-bottom:0px;padding-top:0px}
.promo a{font-size:12px;color:#951616;line-height:1em;font-weight:bold;margin:0px;padding:0px;}
.desc_all{margin-top:-20px;width:auto;margin-left:125px}
.desc{position:relative;width:auto;left:0px;height:auto;background-color:#fff;margin:0px;padding:0px;}
.desc b.red{font-size:11px;color:#951616;font-weight:bold;line-height:12px;margin:0px;padding-right:0px;padding-left:0px;padding-bottom:0px;padding-top:0px}
.desctitle2{position:relative;text-indent:0px;width:auto;}
.desctitle2 a:visited, .desctitle2 a:link{font-size:18px;font-weight:bold;color:#105CB3;margin:0px;padding-right:0px;padding-left:0px;border-bottom:1px solid #999999;padding-top:0px}
.desctitle2 a:hover{color:#3a3a3a;text-decoration:none;border-bottom:1px solid #ff9900;}
.desctitle{position:relative;text-indent:0px;width:auto;}
.desctitle a:visited, .desctitle a:link{font-size:13px;font-weight:bold;color:#105CB3;margin:0px;padding-right:0px;padding-left:0px;border-bottom:1px solid #999999;padding-top:0px}
.desctitle a:hover{color:#3a3a3a;text-decoration:none;border-bottom:1px solid #ff9900;}
.desc a{font-size:11px;line-height:1em;margin:0px;padding:0px;}
.descdetails{position:relative;text-indent:0px;width:auto;font-size:12px;margin-top:5px}
.reviews{margin-top:5px;padding:0px;width:100%;font-size:12px;}
.reviews img{display:inline;padding:3px 0px;}
.prodShip{color:#016b04;font-size:11px;width:100%;}
.price{position:absolute;bottom:6px;text-align:left;color:#000;width:100%;}
.price h3{padding:0px;margin:2px 0;font-weight:bold;color:#000;}
.price ul{list-style:none;margin:0;padding:0;}
.price li{margin:0;padding:0;}
.priceOrig{font-size:12px;text-decoration:line-through}
.showPrice{font-size:16px;font-weight:bold;}
.bottomLine{position:absolute;bottom:2px;border-bottom:1px #ccc solid;width:100%}
.prodMRebate{color:#FF9900;font-size:11px;}
.prodMRebate a{color:#FF9900;font-size:11px;text-decoration:underline;}
.priceCompare{margin-left:0px;margin-bottom:10px;border:solid 1px #ff9900;padding:5px 5px 1px 5px;}
.bizItem{position:relative;width:180px;}
.news-summary{padding:5px 0 5px 0;position:relative;clear:left}
.price2{position:relative;bottom:1px;text-align:left;color:#000;width:100%;}
.price2 h3{padding:0px;margin:2px 0;font-weight:bold;color:#000;}
.price2 ul{list-style:none;margin:0;padding:0;}
.price2 li{margin:0;padding:0;}
.top{padding:0 0 0 5px;margin-left:60px;background:#f6f6f6 no-repeat 100% 100%;border:1px solid #b3b3b3}
.top h4{margin:0;padding-left:4px;font-size:130%;font-weight:bold;clear:both;}
.top h4 a:link, .top h4 a:visited{color:#000;text-decoration:none}
.top h4 a:hover{color:#666;text-decoration:none}
.vote_icon{float:left;}
.dealSumm h4{margin:0;padding-left:4px;font-size:130%;font-weight:bold;}
.dealSumm h4 a:link, .dealSumm h4 a:visited{color:#000;text-decoration:none}
.dealImg{width:118px;height:118px;text-align:center;float:left;margin:0px;}
.dealImg span{font-size:16px;color:#FF3399;vertical-align:middle;font-weight:bold;}
#nocatcol{border-top:5px solid #999;}
.news-block{float:left;margin-left:1px;width:500px}
.news-figure{float:left;width:200px;z-index:10;}
.news-submitted{width:100%;font-size:85%;margin:0;margin-bottom:3px;padding-left:4px}
.news-submitted img{border:1px solid #000;float:left;margin-right:4px;vertical-align:bottom}
.news-body-text{padding:0px 5px;margin:5px 0px 0px 5px}
.news-details{padding-left:1px;margin:0;font-size:90%;color:#999999}
.news-details .comments{padding-left:0px}
.news-details a:link, .news-details a:visited{color:#999999;text-decoration:none}
.news-details b{color:#CCCCCC;}
.news-details select{border:none}
.news-details .tool{display:block;float:left;padding:0 4px 0 4px}
.news-details .tool-right{display:block;float:left;padding:0 4px 0 4px}
.news-details .comments_no{padding-left:37px;border-left:none}
ul.news-details li li{border-left:none;float:none;height:21px}
#contents{float:left;padding-bottom:10px;z-index:1;width:790px}
.nav_item a:link, .nav_item a:visited{color:#555555;font-size:130%;font-weight:bold;}
.nav_item a:hover, .nav_item a:active{text-decoration:underline;color:#ff9900}
.news-shakeit{position:absolute;top:0px;left:0px;width:26px;height:20px;list-style:none;background-color:#FF9900}
.mnm-published{position:absolute;top:-2px;left:0px;width:26px;text-align:center;text-decoration:none}
.mnm-published a{font-size:18px;font-weight:bold;letter-spacing:-1px;text-decoration:none;display:block;padding:0px 0 0px 0}
.mnm-published a small{font-size:12px;letter-spacing:0px;text-decoration:none}
.mnm-published a:link, .mnm-published a:visited{color:#fff;text-decoration:none}
.menealo{position:absolute;left:27px;top:0px;width:25px;height:20px;background:#FFF3E8 0 0;text-decoration:none}
* html .menealo{background:#666 1px 1px}
.menealo a:link,.menealo a:visited, .menealo span{display:block;text-decoration:none;padding:0 0 1px 0;color:#333333;font-size:12px;text-decoration:none}
.menealo a:hover{font-weight:bold;color:#66634B;text-decoration:none}
.menealo span.forvote{background:#fff3e8;color:#FF7F00;border:1px solid #FF9900;font-size:11px}
.menealo span.voted{background:#fff;color:#FF7F00;border:1px dotted #FFFFFF;font-size:11px}
.side_t{background:url(../images/side_t.gif);width:201px;height:5px;}
.side_b{background:url(../images/side_b.gif);width:201px;height:15px;margin-bottom:10px}
#comments ul{margin-left:15px}
#comments li{margin-left:15px}
#comment-wrap{border-bottom:solid 1px #e1e1e1}
#comment-head{background:#e1e1e1;width:100%;font-size:100%;padding:2px 4px}
.comment-body{background:#fafafa;font-size:100%;padding:0 4px}
.comment-info{background:#fafafa;font-size:80%;text-align:right;padding-right:4px}
.avatar{float:left;width:15px;height:15px;margin:1px 0 0 0;border:1px solid #ccc;}
#comment-subhead{float:right;margin-top:-21px;font-size:11px}
.ratemey{background:#009900;padding:1px 5px}
.ratemen{background:#FF9900;padding:1px 6px;color:#fff}
.rateme{color:#fff;font-size:14px}
#slidetabsmenu{font-size:90%;border-bottom:1px solid #CAC8C6;height:36px;margin-right:200px;margin-left:15px;padding-right:35px;}
#slidetabsmenu ul{margin:0;padding:10px 0 0;list-style:none;}
#slidetabsmenu li{display:inline;margin:0;padding:0;}
#slidetabsmenu a{float:left;line-height:25px;background:url(../images/tab_left.gif) no-repeat left top;margin:0 0 0 1px;padding:0 0 0 4px;color:#333333;}
#slidetabsmenu a span{float:left;display:block;background:url(../images/tab_right.gif) no-repeat right top;padding:0 15px 0 10px;}
#slidetabsmenu a span{float:none;}
#slidetabsmenu a:hover span{}
#slidetabsmenu a:hover{background-position:0% -42px;}
#slidetabsmenu a:hover span{background-position:100% -42px;}
#slidetabsmenu a.currenttab{background-position:0% -42px;color:#000000;font-weight:bold;line-height:26px;}
#slidetabsmenu a.currenttab span{background-position:100% -42px;}
#subslidetabsmenu{margin-right:200px;margin-left:15px;border-right:1px solid #CAC8C6;border-left:1px solid #CAC8C6;border-top:none;height:28px;padding:0;position:relative;clear:left;}
#subslidetabsmenu li{font-size:100%;margin:0;display:block;float:right;padding:3px 5px;font-size:100%;color:#457EC7;white-space:nowrap;min-height:18px;}
#subslidetabsmenu ul{margin:0;padding:10px 0 0;list-style:none;}
#subslidetabsmenu li{display:inline;margin:0;padding:0;float:left;white-space:nowrap;}
#subslidetabsmenu li.currenttab{font-weight:bold;font-size:85%;margin:0;display:block;float:left;padding:3px 5px;color:#000000;white-space:nowrap;min-height:18px;}
#subslidetabsmenu li a{font-size:85%;margin:0;display:block;float:left;padding:3px 5px;font-size:85%;text-decoration:none;color:#457EC7;white-space:nowrap;min-height:18px;}
#subslidetabsmenu li a:hover{text-decoration:underline;color:#ff9900;}
#subslidetabsmenu a.active{color:#CC0000;text-decoration:none;font-weight:bold;}
#subslidetabsmenu a.active:hover, a.active:active{text-decoration:none;}
.store_titles{font-size:120%;margin:0;padding:3px 5px;color:#000;font-weight:bold;white-space:nowrap;min-height:18px;}
.store_desc{font-size:90%;margin:0;padding:3px 5px;color:#000;min-height:18px;}
.small_note{font-size:80%;margin:0;padding:3px 5px;color:#333;min-height:18px;}
.share_button{font-size:80%;margin:0;padding:3px 5px;color:#333;min-height:18px;}
span.iframe_span iframe{margin-bottom:-8px}
span.iframe_span_fb iframe{margin-bottom:-6px}
h1.black_friday{font-size:120%;margin-top:.3em}
span.bf_email{margin-bottom:-8px}
h1.black_friday_small{font-size:100%;margin-top:.3em}
a.pginfo{font-size:80%;color:#999999;text-decoration:none}
.connect_widget_connect_button{margin-top: 10px;height:20px;}
.connect_widget_number_cloud{visibility: visible; width: 46px;height:24px;}
.connect_widget button_count{height:65px;}
